=== debian/control ===
Source: jolicloud-webapp-youtube
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-youtube
Provides: prism-webapp-youtube
Replaces: prism-webapp-youtube (<= 1.1)
Conflicts: prism-webapp-youtube (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.youtube.com/
Description: Jolicloud web application for YouTube
 The YouTube web site running in a simple Jolicloud window.

Package: prism-webapp-youtube
Architecture: all
Depends: jolicloud-webapp-youtube
Description: Transitional package for jolicloud-webapp-youtube
 This is a transitional package for jolicloud-webapp-youtube, and can safely
 be removed after the installation is complete.
